body #fix-area, body #content-area, body #footer-area { width: 1400px; }
body #footer { height: 350px; }
body #fullscreen-area, body .fullscreen-bg { background-color: rgb(255,255,255); }
.clickable { display: inline-block; width: 100%; height: 100%; }
.PlaceObject { background-color: rgba(0,0,0,0) !important; }
/*----------------------------------------------------------- Mobile styles -----------------------------------------*/
/* burger = button to show the sidenav */
/* sidenav = menu for the mobile version */
/* mobile = is the div which encloses ALL mobile elements it is also the element which needs to be hidden to hide the */
/* mobile elements from the page (needed for the regular desktop version) */
/* mobile-content = is a child of mobile and contains the content elements */
/* mobile-footer = is a child of mobile and contains the footer elements */
/* mobile-clone = cloned elements which are located in either content or footer */
/* mobile-child = cloned elements which are located in mobile-clones */

/*----------------------------------------------------------- start Burger section -----------------------------------------*/

#sidenav {
    display: none;
}

.burger {
    display: none;
}

/*----------------------------------------------------------- end Burger section -----------------------------------------*/

/*----------------------------------------------------------- start other element section -----------------------------------------*/

#footer {
    position: relative;
    width: 100%;
    margin: 0 auto;
    z-index: 3000;
}

#footer-area {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    height: 100%;
}

#content {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

#content-area {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    height: 100%;
}

#fix {
    width: 100%;
    position: fixed;
    z-index: 4000;
}

#fix-area {
    margin: 0 auto;
    position: relative;
}

/*----------------------------------------------------------- end other element section -----------------------------------------*/

/*----------------------------------------------------------- Dextermedia logo -----------------------------------------*/
.LogoTextObject .dexterlogo::before {
    content: attr(data-before);
}

.LogoTextObject .dexterlogo {
    text-transform: uppercase;
    letter-spacing: 0.3em;
    color: black;
}

/*==========================================================================================================================*/
/*= Mobile version styles start ============================================================================================*/
/*==========================================================================================================================*/

.mobile .root-area,
.mobile .footer,
.mobile .footer-area,
.mobile #content-area,
.mobile #footer,
.mobile #footer-area {
    position: relative !important;
    top: 0 !important;
    height: auto !important;
}

.mobile .positioned,
.mobile .positioned object {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
}

.mobile .ImageObject .one-hundred-percent,
.mobile .HeaderLogoImageObject .one-hundred-percent {
    width: 100% !important;
    height: 100% !important;
}

.mobile .root-area .scroll-margin,
.mobile .footer .scroll-margin,
.mobile .footer-area .scroll-margin,
.mobile #content-area .scroll-margin,
.mobile #footer .scroll-margin,
.mobile #footer-area .scroll-margin {
    margin-top: 25vh !important;
}

.mobile .positioned {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
}

.mobile .ContentModule {
    padding: 10px;
    text-align: center;
}

.mobile .dcmp-mobile-invisible,
.mobile .MenuItemsObject,
.mobile .invisible {
    display: none !important;
}

.mobile .positioned:not(:first-child),
.mobile .footer {
    margin-top: 10px !important;
}

.mobile .root-area,
.mobile .root-area > :first-child,
.mobile .footer > :first-child {
    margin-top: 0 !important;
}

.mobile .mobile-left,
.mobile .mobile-left > p,
.mobile .mobile-left > p span {
    margin-left: 0 !important;
    text-align: left !important;
}

.mobile .mobile-center,
.mobile .mobile-center > p,
.mobile .mobile-center > p span {
    margin: 0 auto !important;
    text-align: center !important;
}

.mobile .mobile-right,
.mobile .mobile-right > p,
.mobile .mobile-right > p span {
    margin-left: auto !important;
    margin-right: 0 !important;
    text-align: right !important;
}

.mobile .gallery .no-margin-left {
    margin-left: 0 !important;
}

.mobile .gallery .no-margin-right {
    margin-right: 0 !important;
}

.mobile .color-black {
    color: black !important;
}

.mobile .color-white {
    color: white !important;
}

.mobile .margin-left {
    margin-left: 10px !important;
}

.mobile .TextObject ul li,
.mobile .TextObject ol li {
    text-align: left !important;
    margin-left: 15px;
}

/* Sidenav */
.mobile #content #sidenav .sidemenu-wrapper > div > ul {
    height: auto;
    position: relative;
    text-align: left !important;
}

.mobile #content #sidenav .sidemenu-wrapper > div,
.mobile #content #sidenav .sidemenu-wrapper > div > ul,
.mobile #content #sidenav .sidemenu-wrapper > div > ul > li {
    width: 100%;
}

.mobile #content #sidenav .sidemenu-wrapper > div ul,
.mobile #content #sidenav .sidemenu-wrapper > div li {
    border-width: 0;
}

.mobile #content #sidenav .sidemenu-wrapper > div > ul li {
    overflow: hidden;
    text-align: left !important;
    padding-left: 10px;
}

.mobile #content #sidenav .sidemenu-wrapper > div > ul li {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0;
}

.mobile #content #sidenav .sidemenu-wrapper > div {
    height: auto !important;
}

.mobile .burger {
    display: block;
}

.mobile #content #sidenav .sidemenu-wrapper > div ul ul {
    top: 100%;
    left: 0;
    width: calc(100% - 10px);
    text-align: left !important;
}

.mobile #content #sidenav .sidemenu-wrapper > div ul {
    display: block;
    position: relative;
}

.mobile #content #sidenav .sidemenu-wrapper > div a {
    line-height: 26px;
    padding-left: 0;
}

.mobile #content,
.mobile #content-area,
.mobile #footer,
.mobile #footer-area,
.mobile .published {
    min-width: 0 !important;
    /*min-height: 0 !important;*/
    min-height: 0;
    max-width: 100% !important;
}

.mobile .fullscreen-bg img {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 100vw !important;
    max-height: 100%;
    margin: auto;
    overflow: auto;
}

.mobile .a-class {
    cursor: default;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
}

.mobile #content-area > .TextObject.dcmp-full-width,
.mobile #footer-area > .TextObject.dcmp-full-width,
.mobile #content-area > .TextObject.mobile-full-width,
.mobile #footer-area > .TextObject.mobile-full-width {
    padding: 0 10px;
}

.mobile #content #content-area > *:not(.header-box),
.mobile #footer #footer-area > *:not(.header-box) {
    top: 10px !important;
}

.mobile #footer {
    margin-top: 10px !important;
}

.mobile table:not(.ui-datepicker-calendar) tr td {
    width: 100% !important;
    float: left;
    display: block;
}

.mobile .social-media-icons a img {
    height: auto !important
}

.mobile .LogoTextObject > p .font-black,
.mobile .TextObject .font-black {
    color: black !important;
}

.mobile .LogoTextObject > p .font-white,
.mobile .TextObject .font-white {
    color: white !important;
}

.mobile #footer {
    padding-bottom: 10px;
}

.mobile .LogoTextObject {
    margin-bottom: 10px;
}

@media (max-width: 1365px) {
    .mobile .LogoTextObject {
        margin-bottom: 3rem !important;
    }
}

.mobile .PlaceObject {
    width: 100% !important;
}

.mobile .LanguageChangeObject {
    width: 100% !important;
}

.mobile .LanguageChangeObject ul {
    text-align: right !important;
    /*padding: 20px !important;*/
    padding-left: 10px !important;
    height: auto !important;
    /*width: 330px !important;*/
    /*margin-left: calc(100% - 330px) !important;*/
}

.mobile .LanguageChangeObject ul li {
    height: auto !important;
    width: auto !important;
    margin-right: 10px !important;
}

.mobile .LanguageChangeObject ul li a {
    width: 46px !important;
    height: 46px !important;
}

#mobile-menu ul, #mobile-menu ul:hover {
    animation: none !important;
}

/*==========================================================================================================================*/
/*= Mobile version styles end ==============================================================================================*/
/*==========================================================================================================================*/
.childWrapper{ max-width: 1400px; --content-width: 1400px; margin: 0 auto; position: relative; }
.dcmp-common-link-style{font-style: normal; font-weight: normal; text-decoration: none; color: rgb(159, 76, 1) !important; }
.dcmp-common-link-style:hover{font-style: normal; font-weight: normal; text-decoration: none; color: rgba(0, 0, 0, 1) !important; }

#image-13 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_1597659654430_9502_none { background-image: none; filter: opacity(100%) brightness(100%) saturate(100%) contrast(100%) blur(0px); --position-z: 2008 !important; --position-height: 113 !important; --position-width: 150px !important; --position-x: 485px !important; --position-y: 1599px !important; }
.element_1597664066650_9634_none { --position-height: 800 !important; --position-width: 100% !important; --position-z: 2004 !important; }
.element_1597665340493_4727_none { background-color: rgba(255, 255, 255, 0.85); background-image: none; border-color: rgb(212, 175, 55); border-style: solid; border-width: 0px; --background-image-url: none !important; --background-color: rgba(255, 255, 255, 0.85) !important; --position-z: 2005 !important; }
.element_1597665674648_8145_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 17px; --position-x: 17px !important; --position-y: 724px !important; --position-z: 2006 !important; --position-width: 1358px !important; }
.element_1597666114071_4402_none { background-color: rgb(247, 247, 247); background-image: linear-gradient(135deg, rgb(255, 255, 255) 25%, rgb(247, 247, 247) 90%); border-style: solid; border-width: 0px 0px 1px; border-color: rgb(130, 130, 129); --background-image-url: linear-gradient(135deg, rgb(255,255,255) 25%, rgb(247,247,247) 90%) !important; --background-color: rgb(247, 247, 247) !important; --position-z: 2001 !important; --borderColor: rgb(130, 130, 129) !important; --borderTopColor: rgb(130, 130, 129) !important; --borderLeftColor: rgb(130, 130, 129) !important; --borderRightColor: rgb(130, 130, 129) !important; --borderBottomColor: rgb(130, 130, 129) !important; --position-y: 800px !important; }
.element_1597736862908_7605_none { background-color: rgb(238, 238, 238); background-image: linear-gradient(135deg, rgb(255, 255, 255) 60%, rgba(238, 238, 238, 0.28) 90%); border-style: solid; border-width: 0px; border-color: rgb(190, 21, 34); --background-image-url: linear-gradient(135deg, rgb(255,255,255) 60%, rgba(238,238,238,0.28) 90%) !important; --background-color: #eeeeee !important; --position-z: 2002 !important; --borderColor: rgb(190, 21, 34) !important; --borderTopColor: rgb(190, 21, 34) !important; --borderLeftColor: rgb(190, 21, 34) !important; --borderRightColor: rgb(190, 21, 34) !important; --borderBottomColor: rgb(190, 21, 34) !important; --position-y: 1543px !important; }
.element_1597736925130_5786_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 30px; --position-x: 30px !important; --position-y: 837px !important; --position-z: 2003 !important; --position-width: 1207px !important; }
.element_1597740820999_0618_none { background-color: rgb(190, 21, 34); background-image: none; --background-image-url: none !important; --background-color: rgb(190, 21, 34) !important; --position-z: 2007 !important; --position-width: 1307px !important; --position-y: 1599px !important; }
.element_1597740896279_6296_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 141px; --position-x: 141px !important; --position-y: 1665px !important; --position-z: 2010 !important; }
.element_1597740956805_8591_none { background-color: rgb(255, 255, 255); background-image: repeating-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 17%, rgba(255, 255, 255, 0.68) 50%, rgba(255, 255, 255, 0) 100%); --background-image-url: repeating-linear-gradient(90deg, rgb(255,255,255) 0%, rgb(255,255,255) 17%, rgba(255,255,255,0.68) 50%, rgba(255,255,255,0) 100%) !important; --background-color: rgb(255, 255, 255) !important; --position-z: 2009 !important; --position-width: 516px !important; --position-y: 1645px !important; }
.element_1597741235228_4338_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 89px; --position-x: 89px !important; --position-y: 1747px !important; --position-z: 2012 !important; --position-width: 359px !important; }
.element_1597745391562_5852_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 50px; --position-x: 50px !important; --position-y: 3005px !important; --position-z: 2011 !important; --position-width: 1293px !important; }
.element_1692013136724_9797_none { background-color: rgb(130, 130, 129); background-image: none; --background-image-url: none !important; --background-color: rgb(130, 130, 129) !important; --position-z: 2013 !important; --position-height: 1107px !important; --position-width: 1307px !important; --position-y: 2053px !important; }
#image-134 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_1692013136730_7305_none { background-image: none; filter: opacity(100%) brightness(100%) saturate(100%) contrast(100%) blur(0px); --position-z: 2014 !important; --position-height: 100 !important; --position-width: 150px !important; --position-y: 2053px !important; }
.element_1692013136737_2754_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 959px; --position-x: 959px !important; --position-y: 2212px !important; --position-z: 2015 !important; --position-width: 353px !important; }
.element_1692013136747_6782_none { background-color: rgb(255, 255, 255); background-image: repeating-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 17%, rgba(255, 255, 255, 0.68) 50%, rgba(255, 255, 255, 0) 100%); --background-image-url: repeating-linear-gradient(90deg, rgb(255,255,255) 0%, rgb(255,255,255) 17%, rgba(255,255,255,0.68) 50%, rgba(255,255,255,0) 100%) !important; --background-color: rgb(255, 255, 255) !important; --position-z: 2016 !important; --position-x: 797px !important; --position-width: 516px !important; --position-y: 2097px !important; }
.element_1692013136750_107_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 1008px; --position-x: 1008px !important; --position-y: 2117px !important; --position-z: 2017 !important; }
.element_1692013676713_6501_none { background-color: rgb(138, 161, 120); background-image: none; --background-image-url: none !important; --background-color: rgb(138, 161, 120) !important; --position-z: 2018 !important; --position-width: 1307px !important; --position-y: 2505px !important; --position-x: 48px !important; --position-height: 400px !important; }
#image-139 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_1692013676718_854_none { background-image: none; filter: opacity(100%) brightness(100%) saturate(100%) contrast(100%) blur(0px); --position-z: 2019 !important; --position-height: 100 !important; --position-width: 150px !important; --position-y: 2505px !important; --position-x: 486px !important; }
.element_1692013676725_1318_none { background-color: rgb(255, 255, 255); background-image: repeating-linear-gradient(90deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 17%, rgba(255, 255, 255, 0.68) 50%, rgba(255, 255, 255, 0) 100%); --background-image-url: repeating-linear-gradient(90deg, rgb(255,255,255) 0%, rgb(255,255,255) 17%, rgba(255,255,255,0.68) 50%, rgba(255,255,255,0) 100%) !important; --background-color: rgb(255, 255, 255) !important; --position-z: 2020 !important; --position-x: 88px !important; --position-y: 2551px !important; --position-height: 416px !important; --position-width: 516px !important; }
.element_1692013676727_0667_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 141px; --position-x: 141px !important; --position-y: 2571px !important; --position-z: 2021 !important; }
.element_1692013676739_2297_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 88px; --position-x: 88px !important; --position-y: 2659px !important; --position-z: 2022 !important; --position-width: 372px !important; }
#image-144 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_1715769515515_9019_none { filter: opacity(35%) brightness(100%) saturate(100%) contrast(100%) blur(0px); --position-z: 2025 !important; --position-height: 89 !important; --position-width: 150px !important; --position-y: 1210px !important; --position-x: 1178px !important; }
.element_1750673442212_13_none { border-style: solid; border-width: 1px; border-color: rgb(159, 76, 1); --position-z: 2023 !important; --position-y: 3086px !important; --borderColor: rgb(159, 76, 1) !important; --borderTopColor: rgb(159, 76, 1) !important; --borderLeftColor: rgb(159, 76, 1) !important; --borderRightColor: rgb(159, 76, 1) !important; --borderBottomColor: rgb(159, 76, 1) !important; }
.element_1750676705136_9197_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 907px; --position-x: 907px !important; --position-y: 961px !important; --position-z: 2026 !important; --position-width: 433px !important; }
.element_1750676884190_5342_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 97px; --position-x: 97px !important; --position-y: 939px !important; --position-z: 2027 !important; --position-width: 689px !important; }
.element_1750683041946_1304_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 97px; --position-x: 97px !important; --position-y: 1361px !important; --position-z: 2028 !important; --position-width: 1282px !important; }
.element_1750683126692_0608_none { background-color: rgb(255, 255, 255); border-style: solid; border-width: 1px; border-color: rgb(159, 76, 1); background-image: none; border-radius: 5px; --position-z: 2024 !important; --background-color: rgb(255, 255, 255) !important; --position-y: 918px !important; --position-x: 829px !important; --position-width: 250px !important; --position-height: 100px !important; --borderColor: rgb(159, 76, 1) !important; --borderTopColor: rgb(159, 76, 1) !important; --borderLeftColor: rgb(159, 76, 1) !important; --borderRightColor: rgb(159, 76, 1) !important; --borderBottomColor: rgb(159, 76, 1) !important; --background-image-url: none !important; }
.element_1752757201651_85_none { --position-width: 270px !important; --position-height: 207px !important; --position-x: 1113px !important; --position-y: 282px !important; --position-z: 2030 !important; }
#image-11000021 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_1750677178868_349_none { --position-z: 8 !important; --position-height: 55 !important; --position-width: 150px !important; --position-y: 76px !important; --position-x: 1170px !important; }
#image-11000022 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_1750677253720_8005_none { --position-z: 9 !important; --position-height: 46 !important; --position-width: 150px !important; --position-y: 163px !important; --position-x: 1170px !important; }
.element_1718871278451_1409_none { background-color: rgba(255, 255, 255, 0.8); border-color: rgb(212, 175, 55); border-style: solid; border-width: 1px; border-radius: 5px; --background-color: rgba(255, 255, 255, 0.8) !important; --position-z: 2029 !important; --position-x: 1179px !important; --position-y: 201px !important; }
.element_1718871905439_5444_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 1114px; --position-x: 1114px !important; --position-y: 222px !important; --position-z: 2031 !important; --position-width: 266px !important; }
.element_1597754162649_7136_none { --position-width: 472px !important; --position-y: 304px !important; --position-x: 30px !important; --position-z: 5 !important; --top-border-top: none !important; --top-border-left: none !important; --border-bottom: none !important; --border-top: none !important; --border-left: none !important; --menu-orientation: horizontal !important; --position-fixed: relative !important; --text-align: left !important; --top-line-height: 30px !important; --hover-background-color: rgb(255, 255, 255) !important; --hover-font-color: rgb(0, 0, 0) !important; --hover-font-style: normal !important; --hover-text-decoration: none !important; --hover-font-weight: normal !important; --hover-style-line-color: rgba(0, 0, 0, 0) !important; --hover-other-level-background-color: rgba(243, 243, 243, 0.91) !important; --hover-other-level-font-color: rgba(0,0,0, 0.9) !important; --hover-other-level-font-style: normal !important; --hover-other-level-font-decoration: none !important; --hover-other-level-font-weight: normal !important; --top-padding-vertical: 5px !important; --top-padding-horizontal: 5px !important; --top-font-size: 12px !important; --top-background-color: rgba(255, 255, 255, 0) !important; --top-font-color: rgba(255,255,255, 1) !important; --top-font-family: Verdana !important; --top-font-weight: normal !important; --top-font-style: normal !important; --top-text-decoration: none !important; --current-top-level-background-color: rgb(255, 255, 255) !important; --current-top-level-font-color: rgb(190, 21, 34) !important; --current-top-level-font-weight: normal !important; --current-top-level-font-style: normal !important; --current-top-level-text-decoration: none !important; --current-top-level-style-line-color: rgba(0, 0, 0, 0) !important; --current-other-level-font-color: rgba(255,255,255, 1) !important; --current-other-level-font-weight: normal !important; --current-other-level-font-style: normal !important; --current-other-level-text-decoration: none !important; --current-other-level-background-color: rgba(190, 207, 22, 1) !important; --current-other-level-style-line-color: rgba(0, 0, 0, 0) !important; --other-background-color: rgba(255, 255, 255, 0) !important; --other-padding-vertical: 15px !important; --other-padding-horizontal: 15px !important; --other-level-text-align: none !important; --other-font-size: 13px !important; --other-font-color: rgba(255,255,255, 1) !important; --other-font-family: Ubuntu !important; --other-font-weight: normal !important; --other-font-style: normal !important; --other-text-decoration: none !important; --calculated-width: 100% !important; --position-height: 30px !important; }
.element_1597666810397_378_none { background-color: rgb(255, 255, 255); background-image: linear-gradient(135deg, rgb(238, 238, 238) 5%, rgb(255, 255, 255) 22%, rgb(238, 238, 238) 94%); border-style: solid; border-top-width: 1px; border-color: rgb(159, 76, 1); background-repeat: no-repeat; background-size: cover; background-position: center center; --background-image-url: linear-gradient(135deg, rgb(238,238,238) 5%, rgb(255,255,255) 22%, rgb(238,238,238) 94%) !important; --background-color: rgb(255, 255, 255) !important; --position-z: 2 !important; --borderColor: rgb(159, 76, 1) !important; --borderTopColor: rgb(159, 76, 1) !important; --borderLeftColor: rgb(159, 76, 1) !important; --borderRightColor: rgb(159, 76, 1) !important; --borderBottomColor: rgb(159, 76, 1) !important; --position-height: 290px !important; --position-y: 2px !important; }
.element_1597666865505_7168_none { background-color: rgb(0, 0, 0); background-image: none; border-style: solid; border-width: 0px; border-color: rgb(212, 175, 55); --background-image-url: none !important; --background-color: rgb(0, 0, 0) !important; --position-z: 1 !important; --position-y: 289px !important; }
.element_1597667233206_3271_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 387px; --position-x: 387px !important; --position-y: 42px !important; --position-z: 3 !important; }
.element_1597667421238_1785_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 729px; --position-x: 729px !important; --position-y: 53px !important; --position-z: 4 !important; --position-width: 295px !important; --position-height: 271px !important; }
.dextermedia_logo a span.dexterlogo { text-transform:uppercase;letter-spacing:0.3em;color:rgb(255, 255, 255);font-size:12px;font-family:Times New Roman;font-weight:undefined;font-style:undefined;text-decoration:undefined; }
.element_1597737838969_821_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 1167px; --position-x: 1167px !important; --position-y: 309px !important; --font-color: rgb(255, 255, 255) !important; --font-size: 12px !important; --font-family: Times New Roman !important; --font-weight: normal !important; --font-style: normal !important; --text-decoration: none !important; --position-z: 5001 !important; }
#image-11000014 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_1692009768414_903_none { background-image: none; --position-z: 6 !important; --position-height: 89 !important; --position-width: 150px !important; --position-y: 51px !important; --position-x: 12.5167px !important; }
.element_1715768649292_7637_none { background-color: rgb(159, 76, 1); background-image: none; --position-z: 7 !important; --background-image-url: none !important; --background-color: rgb(159, 76, 1) !important; --position-height: 220px !important; --position-width: 220px !important; --position-y: 50px !important; --position-x: 697px !important; }
#image-22 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_1597750653259_7473_none { background-image: none; --position-z: 2001 !important; --position-height: 113 !important; --position-width: 100% !important; --position-y: 0px !important; }
.element_1597750725379_9836_none { background-color: rgba(255, 255, 255, 0.9); background-image: none; --background-image-url: none !important; --background-color: rgba(255, 255, 255, 0.9) !important; --position-z: 2002 !important; }
.element_1597750823161_0925_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 50px; --position-x: 50px !important; --position-y: 623px !important; --position-z: 2003 !important; --position-width: 1309px !important; }
.element_1597750867415_1145_none { background-color: rgb(255, 255, 255); background-image: linear-gradient(135deg, rgb(255, 255, 255) 25%, rgba(236, 236, 236, 0.28) 90%); border-style: solid; border-width: 0px; border-color: rgb(31, 61, 191); --background-image-url: linear-gradient(135deg, rgb(255,255,255) 25%, rgba(236,236,236,0.28) 90%) !important; --background-color: rgb(255, 255, 255) !important; --position-z: 2004 !important; --position-y: 700px !important; }
.element_1597751345175_5696_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 148px; --position-x: 148px !important; --position-y: 769px !important; --position-z: 2005 !important; --position-width: 1091px !important; }
.element_1718876762045_2349_none { position: absolute; list-style: outside; overflow-wrap: break-word; border-color: rgb(212, 175, 55); border-style: solid; border-width: 2px; left: 498px; --position-x: 498px !important; --position-y: 1264px !important; --position-z: 2006 !important; }
.element_1750849633554_4355_none { --real-image-width: 309.42px !important; --image-height: 200px !important; --image-gap: 16.1px !important; --position-z: 2007 !important; --position-y: 1388px !important; --position-x: 54px !important; --position-width: 1288px !important; --position-height: 162px !important; }
#image-62 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_15977522988780_5797_none { --position-z: 2001 !important; --position-height: 84 !important; --position-width: 100% !important; }
.element_15977522987937_7555_none { background-color: rgba(255, 255, 255, 0.85); background-image: none; --background-image-url: none     !important; --background-color: rgba(255, 255, 255, 0.85)     !important; --position-z: 2002 !important; }
.element_15977522984527_831_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 50px; --position-x: 50px !important; --position-y: 623px !important; --position-z: 2003 !important; --position-width: 1305px     !important; }
.element_15977522981108_9191_none { background-color: rgb(255, 255, 255); background-image: linear-gradient(135deg, rgb(255, 255, 255) 25%, rgba(236, 236, 236, 0.28) 90%); border-style: solid; border-width: 0px; border-color: rgb(31, 61, 191); --background-image-url: linear-gradient(135deg, rgb(255,255,255) 25%, rgba(236,236,236,0.28) 90%)    !important; --background-color: rgb(255, 255, 255)     !important; --position-z: 2004 !important; }
.element_1597752640292_455_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 30px; --position-x: 30px !important; --position-y: 770px !important; --position-z: 2005 !important; --position-width: 453px    !important; }
.element_1597753126674_813_none { background-image: none; border-color: rgb(190, 21, 34); --position-width: 833px !important; --position-z: 2006 !important; --borderColor: rgb(190, 21, 34)    !important; --borderTopColor: rgb(190, 21, 34)    !important; --borderLeftColor: rgb(190, 21, 34)    !important; --borderRightColor: rgb(190, 21, 34)    !important; --borderBottomColor: rgb(190, 21, 34)    !important; --position-y: 773px    !important; --background-image-url: none    !important; }
.element_1750933862838_2837_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 30px; --position-x: 30px !important; --position-y: 1209px !important; --position-z: 2010 !important; --position-width: 453px     !important; }
.element_1750934017683_4495_none { --position-z: 2011 !important; --position-y: 1433px    !important; --position-x: 455px    !important; --position-width: 900px    !important; --position-height: 520px    !important; border-style: solid; border-width: 1px; border-color: rgb(190, 21, 34); --borderColor: rgb(190, 21, 34)   !important; --borderTopColor: rgb(190, 21, 34)   !important; --borderLeftColor: rgb(190, 21, 34)   !important; --borderRightColor: rgb(190, 21, 34)   !important; --borderBottomColor: rgb(190, 21, 34)   !important; }
#image-72 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_1597754639172_541_none { --position-z: 2001 !important; --position-height: 700 !important; --position-width: 100% !important; }
.element_15977546398288_374_none { background-color: rgba(255, 255, 255, 0.85); background-image: none; --background-image-url: none  !important; --background-color: rgba(255, 255, 255, 0.85)  !important; --position-z: 2002 !important; }
.element_1597754639407_8581_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 50px; --position-x: 50px !important; --position-y: 623px !important; --position-z: 2003 !important; --position-width: 1301px  !important; }
.element_15977546391590_8076_none { background-color: rgb(255, 255, 255); background-image: none; border-style: solid; border-width: 0px; border-color: rgb(31, 61, 191); --background-image-url: none  !important; --background-color: rgb(255, 255, 255)  !important; --position-z: 2004 !important; --position-y: 719px  !important; }
.element_15977546397917_2431_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 50px; --position-x: 50px !important; --position-y: 787px !important; --position-z: 2005 !important; --position-width: 1303px  !important; }
.element_1597754998304_9688_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 50px; --position-x: 50px !important; --position-y: 837px !important; --position-z: 2006 !important; --position-width: 1307px  !important; }
#image-82 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_15977554844805_7318_none { --position-z: 2001 !important; --position-height: 84 !important; --position-width: 100% !important; }
.element_15977554845094_7022_none { background-color: rgba(255, 255, 255, 0.85); background-image: none; --background-image-url: none  !important; --background-color: rgba(255, 255, 255, 0.85)  !important; --position-z: 2002 !important; }
.element_1597755484659_6168_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 50px; --position-x: 50px !important; --position-y: 623px !important; --position-z: 2003 !important; --position-width: 1302px  !important; }
.element_15977554841441_7008_none { background-color: rgb(255, 255, 255); background-image: linear-gradient(135deg, rgb(255, 255, 255) 25%, rgba(236, 236, 236, 0.28) 90%); border-style: solid; border-width: 0px; border-color: rgb(31, 61, 191); --background-image-url: linear-gradient(135deg, rgb(255,255,255) 25%, rgba(236,236,236,0.28) 90%)  !important; --background-color: rgb(255, 255, 255)  !important; --position-z: 2004 !important; --position-y: 701px  !important; --position-height: 816px  !important; }
.element_15977554849216_5081_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 50px; --position-x: 50px !important; --position-y: 771px !important; --position-z: 2005 !important; --position-width: 1304px  !important; }
#image-92 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_17188010736311_566_none { background-image: none; --position-z: 2001 !important; --position-height: 100 !important; --position-width: 100% !important; }
.element_17188010731175_2524_none { background-color: rgba(255, 255, 255, 0.9); background-image: none; --background-image-url: none !important; --background-color: rgba(255, 255, 255, 0.9) !important; --position-z: 2002 !important; }
.element_17188010734938_3011_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 50px; --position-x: 50px !important; --position-y: 620px !important; --position-z: 2003 !important; --position-width: 1304px !important; }
.element_17188010738515_1455_none { background-color: rgb(255, 255, 255); background-image: linear-gradient(135deg, rgb(255, 255, 255) 25%, rgba(236, 236, 236, 0.28) 90%); border-style: solid; border-width: 0px; border-color: rgb(31, 61, 191); --background-image-url: linear-gradient(135deg, rgb(255,255,255) 25%, rgba(236,236,236,0.28) 90%) !important; --background-color: rgb(255, 255, 255) !important; --position-z: 2004 !important; --position-y: 700px !important; --position-x: 0px !important; --position-width: 1659px !important; --position-height: 857px !important; }
.element_17188010736201_8567_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 117px; --position-x: 117px !important; --position-y: 768px !important; --position-z: 2005 !important; --position-width: 1003px !important; --position-height: 579px !important; }
#image-97 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_1773829863377_9321_none { --position-z: 2006 !important; --position-height: 150 !important; --position-width: 150px !important; --position-x: 1146px !important; --position-y: 921px !important; }
.element_1773830239153_737_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 413px; --position-x: 413px !important; --position-y: 1253px !important; --position-z: 2007 !important; --position-width: 411px !important; --position-height: 83px !important; border-style: solid; border-width: 1px; border-color: rgb(190, 21, 34); --borderColor: rgb(190, 21, 34) !important; --borderTopColor: rgb(190, 21, 34) !important; --borderLeftColor: rgb(190, 21, 34) !important; --borderRightColor: rgb(190, 21, 34) !important; --borderBottomColor: rgb(190, 21, 34) !important; }
.element_1773830254919_1133_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 138px; --position-x: 138px !important; --position-y: 1373px !important; --position-z: 2008 !important; --position-width: 1030px !important; --position-height: 100px !important; border-style: solid; border-width: 0px; }
#image-102 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_17188703137026_7725_none { background-image: none; --position-z: 2001 !important; --position-height: 95 !important; --position-width: 100% !important; }
.element_17188703139572_3033_none { background-color: rgba(255, 255, 255, 0.9); background-image: none; --background-image-url: none !important; --background-color: rgba(255, 255, 255, 0.9) !important; --position-z: 2002 !important; }
.element_17188703135661_3317_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 50px; --position-x: 50px !important; --position-y: 620px !important; --position-z: 2003 !important; --position-width: 1315px !important; }
.element_1718870313103_4902_none { background-color: rgb(255, 255, 255); background-image: linear-gradient(135deg, rgb(255, 255, 255) 25%, rgba(236, 236, 236, 0.28) 90%); border-style: solid; border-width: 0px; border-color: rgb(31, 61, 191); --background-image-url: linear-gradient(135deg, rgb(255,255,255) 25%, rgba(236,236,236,0.28) 90%) !important; --background-color: rgb(255, 255, 255) !important; --position-z: 2004 !important; --position-y: 700px !important; --position-x: 0px !important; --position-width: 1659px !important; --position-height: 2304px !important; }
.element_1718870313989_1229_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 117px; --position-x: 117px !important; --position-y: 767px !important; --position-z: 2005 !important; }
.element_1773836976067_23_none { background-color: rgb(251, 244, 231); --position-z: 2006 !important; --background-color: rgb(251, 244, 231) !important; --position-y: 1017px !important; --position-x: 65px !important; --position-width: 1297px !important; --position-height: 438px !important; }
.element_1773837073087_775_none { left: 129px; position: absolute; list-style: outside; overflow-wrap: break-word; --position-x: 129px !important; --position-y: 1079px !important; --position-z: 2007 !important; }
#image-109 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_1773837644549_905_none { --position-z: 2008 !important; --position-height: 94 !important; --position-width: 150px !important; --position-x: 792px !important; --position-y: 1079px !important; }
.element_1773838227767_3506_none { background-color: rgba(159, 76, 1, 0.08); --position-z: 2009 !important; --background-color: rgba(159, 76, 1, 0.08) !important; --position-y: 1506px !important; --position-x: 65px !important; --position-width: 1297px !important; --position-height: 438px !important; background-image: none; --background-image-url: none !important; }
.element_1773838227837_222_none { left: 129px; position: absolute; list-style: outside; overflow-wrap: break-word; --position-x: 129px !important; --position-y: 1568px !important; --position-z: 2010 !important; }
#image-1012 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_1773838227980_5425_none { --position-z: 2011 !important; --position-height: 95 !important; --position-width: 150px !important; --position-x: 792px !important; --position-y: 1568px !important; }
.element_1773838768010_2131_none { background-color: rgb(251, 244, 231); --position-z: 2012 !important; --background-color: rgb(251, 244, 231) !important; --position-y: 1988px !important; --position-x: 65px !important; --position-width: 1297px !important; --position-height: 471px !important; background-image: none; --background-image-url: none !important; }
.element_1773838768091_8667_none { left: 129px; position: absolute; list-style: outside; overflow-wrap: break-word; --position-x: 129px !important; --position-y: 2050px !important; --position-z: 2013 !important; --position-width: 613px !important; --position-height: 354px !important; }
#image-1015 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_1773838768243_8176_none { --position-z: 2014 !important; --position-height: 95 !important; --position-width: 150px !important; --position-x: 792px !important; --position-y: 2050px !important; }
.element_1773838895986_8357_none { left: 795px; position: absolute; list-style: outside; overflow-wrap: break-word; --position-x: 795px !important; --position-y: 2372px !important; --position-z: 2015 !important; --position-width: 494px !important; --position-height: 250px !important; }
.element_1773839058407_9907_none { background-color: rgba(159, 76, 1, 0.08); --position-z: 2016 !important; --background-color: rgba(159, 76, 1, 0.08) !important; --position-y: 2506px !important; --position-x: 64px !important; --position-width: 1297px !important; --position-height: 438px !important; background-image: none; --background-image-url: none !important; }
.element_1773839058535_8228_none { left: 128px; position: absolute; list-style: outside; overflow-wrap: break-word; --position-x: 128px !important; --position-y: 2568px !important; --position-z: 2017 !important; --position-width: 573px !important; --position-height: 170px !important; }
#image-1019 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_1773839058725_4397_none { --position-z: 2018 !important; --position-height: 94 !important; --position-width: 150px !important; --position-x: 791px !important; --position-y: 2568px !important; }
#image-112 {
width: 100%;
height: 100%;
display: block;
overflow: hidden;
}
.element_17188705105503_6650_none { background-image: none; --position-z: 2001 !important; --position-height: 84 !important; --position-width: 100% !important; }
.element_17188705102829_9040_none { background-color: rgba(255, 255, 255, 0.9); background-image: none; --background-image-url: none !important; --background-color: rgba(255, 255, 255, 0.9) !important; --position-z: 2002 !important; }
.element_17188705106014_3384_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 50px; --position-x: 50px !important; --position-y: 620px !important; --position-z: 2003 !important; --position-width: 1299px !important; }
.element_1718870510700_9091_none { background-color: rgb(255, 255, 255); background-image: linear-gradient(135deg, rgb(255, 255, 255) 25%, rgba(236, 236, 236, 0.28) 90%); border-style: solid; border-width: 0px; border-color: rgb(31, 61, 191); --background-image-url: linear-gradient(135deg, rgb(255,255,255) 25%, rgba(236,236,236,0.28) 90%) !important; --background-color: rgb(255, 255, 255) !important; --position-z: 2004 !important; }
.element_17188705105620_26_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 117px; --position-x: 117px !important; --position-y: 766px !important; --position-z: 2005 !important; }
header {
    position: absolute;
    top: 0;
    left: 0;
    height: 200px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0); 
    z-index: 4000;
}
.element_1715778591346_5234_none { background-color: rgba(0, 0, 0, 0); border-radius: 5px; --position-z: 4003 !important; --position-height: 118 !important; --position-width: 201px !important; --position-y: 53px !important; --position-x: 10.2px !important; }#image-13000000 {
width: 100%;
height: 100%;
display: block;
position: relative;
overflow: visible;
}#image-13000000 [class^=layer]{
position: absolute;
}#image-13000000 .layer2 {
width: 100%;
height: 100%;
}#image-13000000 .layer3 {
width: 100%;
height: 100%;
background-size: cover;
background-repeat: no-repeat;
}#image-13000000.a {width:100%;height:100%;}
.element_1597662818506_538_none { background-image: none; --position-width: 1105px !important; --position-y: 52px !important; --position-x: 288px !important; --position-z: 4002 !important; --top-border-top: none !important; --top-border-left: none !important; --border-bottom: none !important; --border-top: none !important; --border-left: 0px solid rgba(0,0,0,1) !important; --menu-orientation: horizontal !important; --position-fixed: relative !important; --text-align: right !important; --top-line-height: 116.992px !important; --hover-background-color: rgba(255, 255, 255, 0) !important; --hover-font-color: rgb(190, 21, 34) !important; --hover-font-style: normal !important; --hover-text-decoration: none !important; --hover-font-weight: normal !important; --hover-style-line-color: rgba(0, 0, 0, 0) !important; --hover-other-level-background-color: rgb(255, 255, 255) !important; --hover-other-level-font-color: rgb(190, 21, 34) !important; --hover-other-level-font-style: normal !important; --hover-other-level-font-decoration: none !important; --hover-other-level-font-weight: normal !important; --top-padding-vertical: 45px !important; --top-padding-horizontal: 14px !important; --top-font-size: 16px !important; --top-background-color: rgba(255, 255, 255, 0) !important; --top-font-color: rgb(51, 51, 51) !important; --top-font-family: Verdana !important; --top-font-weight: normal !important; --top-font-style: normal !important; --top-text-decoration: none !important; --current-top-level-background-color: rgba(255, 255, 255, 0) !important; --current-top-level-font-color: rgb(159, 76, 1) !important; --current-top-level-font-weight: normal !important; --current-top-level-font-style: normal !important; --current-top-level-text-decoration: none !important; --current-top-level-style-line-color: #9f4c01 !important; --current-other-level-font-color: rgb(159, 76, 1) !important; --current-other-level-font-weight: normal !important; --current-other-level-font-style: normal !important; --current-other-level-text-decoration: none !important; --current-other-level-background-color: rgb(255, 255, 255) !important; --current-other-level-style-line-color: rgba(0, 0, 0, 0) !important; --other-background-color: rgba(255, 255, 255, 0.8) !important; --other-padding-vertical: 20px !important; --other-padding-horizontal: 16px !important; --other-level-text-align: left !important; --other-font-size: 16px !important; --other-font-color: rgb(51, 51, 51) !important; --other-font-family: Verdana !important; --other-font-weight: normal !important; --other-font-style: normal !important; --other-text-decoration: none !important; --calculated-width: 100% !important; --submenu-animation: fadeIn !important; --other-submenu-animation: fadeIn !important; --current-top-level-style-line-height: 3px !important; --current-top-level-style-line-vertical-position: 117px !important; }
.element_1597662849150_525_none { background-color: rgba(255, 255, 255, 0.85); border-style: solid; border-width: 0px; border-color: rgb(0, 0, 0); background-image: none; --background-image-url: none !important; --background-color: rgba(255, 255, 255, 0.85) !important; --position-z: 4001 !important; --position-height: 120px !important; --position-y: 51px !important; }
.element_1597666343518_3384_none { position: absolute; list-style: outside; overflow-wrap: break-word; left: 1263px; --position-x: 1263px !important; --position-y: 11px !important; --position-z: 4004 !important; --position-width: 135px !important; --position-height: 48px !important; }